/**
 * 公共资源路由
 */

import * as organizationalLifeBiz from '../../biz/abi/organizationalLife';
import * as asyncHandler from 'express-async-handler';

export function setRouter(httpServer) {
    httpServer.post('/abi/activity', asyncHandler(activity));
}


async function activity(req, res) {
    let result = await organizationalLifeBiz.getActivityCount();
    res.success(result);
}