import { initConfig, systemConfig} from "./config/systemConfig";
import { initDB } from "./db/dbInit";
import { httpServer } from "./net/http_server";
import { getPwdMd5, getToken, md5PwdStr } from "./tools/system";

async function lanuch() {
    // test();
    /**初始化配置解析 */
    await initConfig();
    /**初始化数据库 */
    await initDB();
    /**创建http服务 */
    httpServer.createServer(systemConfig.port);
    console.log('This indicates that the server is started successfully.');
}

function test() {
    let p = md5PwdStr("364792");
    let pwd = getPwdMd5("18372364792", "d15285439a37af6194be4686ea1fed84");
    let token = getToken("364764");
    console.log();
}

lanuch();
let a = [
    // "36dea1f3c44ab89798d3b3f7fb14667d",
    // "f7be11973c1671079e702ae0adb661f1",
    // "68ab8ceeed13831c7f8c09e24cce4f55",
    // "f18a042255cfab614fad98bd45ab35b3",
    // "952b91f0ce058bb282320bfac470adbf",
    // "c1addb426c051200a141132c8344288e",
    // "42fb19781c7c4b49cc1b688ba6c44502",
    // "8841d2865336f378e07c7c7e292ab66c",
    // "c0b6b38cdfacae5e511b4efababe7a0b",
    // "c35caf37f74eb90ed8c79cb87be4d57b",
    // "5a7f12ce6a584d35cac5b76c8b4fbd5a",
    // "ee160a40b5f85883a5c89e6cc469108f"
]